package com.lovenav.dao;

import com.lovenav.entity.Notice;
import org.springframework.stereotype.Repository;

@Repository
public interface NoticeDao {
    int deleteByPrimaryKey(Integer id);

    int insert(Notice record);

    int insertSelective(Notice record);

    Notice selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(Notice record);

    int updateByPrimaryKey(Notice record);
}